<?
include("forb.php");
include("menu.php");
mysql_query("INSERT INTO smid_ting (navn, billede, taget) VALUES ('Hjerte', 'ting/hjerte.bmp', '0')") or die(mysql_error());
$q1 = mysql_query("SELECT * FROM smid_ting ORDER by id DESC LIMIT 1") or die(mysql_error());
while($se = mysql_fetch_array($q1)) {
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', '$_SESSION[Brugernavn] har smidt tingen $vis[navn]! Hvis du vil tage den, <a href=pick_up.php?id=$se[id]>KLIK HER!</a>', 'orange')") or die(mysql_error());
$klavs = mysql_query("SELECT * FROM koebte_t WHERE navn = '$vis[navn]' ORDER BY id DESC") or die(mysql_error());
$antal = mysql_num_rows($klavs);
print "Vent 3 sek. på næste hjerte!<meta http-equiv='refresh' content='3; url=heart_kick.php'><br>(<b>Der findes $antal ting med navnet Hjerte!</b>)";
?>